*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,contain {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
   background-color:#585858 !important;
	margin:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.paint img{
    width:200px;border:6px double #000;margin-left:1em;
}

/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) {
.col-sm-4{
    width:100% !important;
    margin-left:-3em;
    border:none; 
}
.col-md-3 {
  width:100% !important;
  float:left;
  margin-left:1.2em !important;
  border:none;   
}
.col-side{
  width: 100%;  
}
.col-lg-12 h3{
font-size:.9em;
}
.col-lg-12 h2{
font-size:.7em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:.7em;  
}
.review h3{
  font-size:1em;  
}
.col-md-7 h3{
    font-size:.9em;
}
.caption-full{
    width:100%;
}
.col-md-5 p{
  font-size:.8em;  
}
.col-md-5 h4{
  font-size:.9em;  
}
.col-md-4{
width:70%;
margin:0 auto 0 3em;
}
.caption2 p{
 font-size:.7em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption3 p{
 font-size:.8em;  
}
.caption3{
  height:250px; 
  margin-top:0;
}
.tab-content p{
   font-size:.8em; 
}
.caption1 p{
    font-size:.7em;
}
.caption1{
    margin-top:auto;
    clear:both;
}
.caption{
    height:160px;
    margin-top:1.5em;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1em; 
    }
.caption p{
   font-size:.8em; 
    }
.container0{
    width:16em;
    margin-left:-1em;
    clear:both;
}
.btn{
padding:2px 12px;
}
.col-md-4 .btn{
padding:1px 6px;
font-size:.5em;
}
.pagination > li > a {
   font-size:9px !important;
}
.pull-right h2{
    font-size:1.5em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
.pagination {
    margin: 0 auto 0 2em;
}
#container h1{
    font-size:1em;
}
#container h2{
    font-size:.8em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:241px) and (max-width:254px){
 .col-md-4{
     margin:0 auto 0 3.5em;
 } 
.pic3 {
width:90%;
}
.picture2{
width:90%;
}
.caption1{
margin-top:auto;    
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
.col-md-3 {
  width:70% !important;
   margin-left:3.5em !important;
}
.caption1{
margin-top:auto;    
}
.col-md-5{
width:70%;
margin-left:3.2em;
}
.col-md-4{
width:60%;
margin-left:4.7em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
.col-md-4{
width:60% !important;
margin-left: 4.9em !important;
}
.col-md-5 .thumbnail{
width:60% !important;
margin-left: 4em !important;
}
.col-md-3 {
width:60% !important;
margin-left: 4.6em !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
.col-md-4 .thumbnail{
width:60% !important;
margin-left: 1.8em !important;
}
.col-md-5 .thumbnail{
width:60% !important;
margin-left: 4em !important;
}
.col-md-5 .pic3{
width:100%;
}
.caption-full .btn{
font-size:.7em !important;
}
.col-lg-12 h2{
font-size:1em;
}
.col-lg-12 h3{
font-size:1em;
}
.col-side{
width:100%;
float:left;
margin-left:.4em;
}
.col-md-3{
width:60% !important;
float:left !important;
margin-left:5.6em !important;
}
.col-md-3 .caption1{
margin-top:1em !important;    
}
.col-md-3 p{
font-size:.9em;
}
.col-md-4{
float:left;
margin-left:4.7em;
}
.col-md-4 p{
font-size:.8em !important;   
}
.col-md-4 .pic3{
width:100%;
}
.col-md-4 .btn{
padding:4px 10px;
}
.pic2{
height:11em;
overflow:hidden;
}
.list-group-item{
font-size:.8em !important;
}
.pagination{
margin-left:2em !important;   
}
.content3{
margin-bottom:1em;
}
.container0 .btn{
padding:4px 4px;
}
.review h2{
font-size:1em;
}
.review h3{
font-size:1.4em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
.col-md-4 .thumbnail{
width:60% !important;
margin-left: 1.8em !important;
}
.col-md-5 .thumbnail{
width:60% !important;
margin-left: 4em !important;
}
.col-md-5 .pic3{
width:100%;
}
.caption-full .btn{
font-size:.7em !important;
}
.col-lg-12 h2{
font-size:1em;
}
.col-lg-12 h3{
font-size:1em;
}
.col-side{
width:100%;
float:left;
margin-left:.4em;
}
.col-md-3{
width:60% !important;
float:left !important;
margin-left:5.6em !important;
}
.col-md-3 .caption1{
margin-top:1em !important;    
}
.col-md-3 p{
font-size:.9em;
}
.col-md-4{
float:left;
margin-left:4.7em;
}
.col-md-4 p{
font-size:.8em !important;   
}
.col-md-4 .pic3{
width:100%;
}
.col-md-4 .btn{
padding:4px 10px;
}
.pic2{
height:11em;
overflow:hidden;
}
.list-group-item{
font-size:.8em !important;
}
.pagination{
margin-left:2em !important;   
}
.content3{
margin-bottom:1em;
}
.container0 .btn{
padding:4px 4px;
}
.review h2{
font-size:1em;
}
.review h3{
font-size:1.4em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:70% !important;
  float:right;
  margin-right:2em !important;
  border:none;   
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7 h3{
    font-size:1.3em;
}
.caption-full{
    width:100%;
}
.col-md-5{
width:60%;
margin-left:5.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:60%;
margin:0 auto 0 6em;
}
.col-md-4 .btn{
padding:4px 16px;
font-size:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:60% !important;
  float:left;
  margin-left:1.1em !important;
  border:none;   
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7 h3{
    font-size:1.3em;
}
.caption-full{
    width:100%;
}
.col-md-5{
width:60%;
margin-left:5.5em;
}
.col-md-5 .pic3{
width:100%;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.col-md-5 .btn{
width:100%;
margin-bottom:1em;
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:60%;
margin:0 auto 0 6.5em;
}
.col-md-4 .btn{
width:100%;
margin-bottom:1em;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.btn{
   padding: 5px 1px !important;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}
}
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:40% !important;
  float:left;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7 h3{
    font-size:1.3em;
}
.caption-full{
    width:100%;
}
.col-md-5{
width:50%;
margin-left:5.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:35%;
float:left;
margin-left:1.1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:10.4em;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:40% !important;
  float:left;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7 h3{
    font-size:1.3em;
}
.caption-full{
    width:100%;
}
.col-md-5{
width:50%;
margin-left:5.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:30%;
float:left;
margin-left:.5em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:40% !important;
  float:left;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 100%; 
  height:100%;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7 h3{
    font-size:1.3em;
}
.caption-full{
    width:100%;
}
.col-md-5{
width:45%;
margin-left:5.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:30%;
float:left;
margin-left:.5em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:40% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 50%; 
  height:50%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7{
width:50%;
float:left;
}
.col-md-7 h3{
    font-size:1.3em;
}
.caption-full{
    width:100%;
}
.col-md-5{
width:40%;
float:left;
margin-top:2em;
margin-left:1.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:22%;
float:left;
margin-left:1.2em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:40% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 50%; 
  height:50%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7{
width:50%;
float:left;
}
.col-md-7 h3{
font-size:1.3em;
}
.caption-full{
width:100%;
}
.col-md-5{
width:40%;
float:left;
margin-top:2em;
margin-left:1.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:22%;
float:left;
margin-left:1.2em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}             
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:40% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 50%; 
  height:50%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7{
width:50%;
float:left;
}
.col-md-7 h3{
font-size:1.3em;
}
.caption-full{
width:100%;
}
.col-md-5{
width:40%;
float:left;
margin-top:2em;
margin-left:1.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:22%;
float:left;
margin-left:1.2em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}          
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
.col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:30% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 50%; 
  height:50%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7{
width:50%;
float:left;
}
.col-md-7 h3{
font-size:1.3em;
}
.caption-full{
width:100%;
}
.col-md-5{
width:30%;
float:left;
margin-top:2em;
margin-left:1.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:22%;
float:left;
margin-left:1.2em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
 .col-sm-4{
    width:70% !important;
    margin-left:0;
    border:none; 
}
.col-md-3 {
  width:30% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .btn{
width:100%;
margin-bottom:1em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 60%; 
  height:60%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-lg-12 h3{
font-size:1.2em;
}
.col-lg-12 h2{
font-size:1.1em;
}
.pic2{
    height:6em;
    }
.pic3{
   width:100%;
    }
.review h2{
  font-size:1.1em;  
}
.review h3{
  font-size:1.6em;  
}
.col-md-7{
width:50%;
float:left;
}
.col-md-7 h3{
font-size:1.3em;
}
.caption-full{
width:100%;
}
.col-md-5{
width:30%;
float:left;
margin-top:2em;
margin-left:1.5em;
}
.col-md-5 p{
  font-size:1.1em;  
}
.col-md-5 h4{
  font-size:1.3em;  
}
.tab-content p{
   font-size:.8em; 
}
.col-md-4{
  width:22%;
float:left;
margin-left:1.3em;
}
.col-md-4 .btn{
width:100%;
font-size:1em;
}
.col-md-4 .caption2 p{
font-size:.8em !important;
}
.content3{
margin-bottom:1em;
margin-left:1em;
}
.caption2 p{
 font-size:1em;  
}
.caption2{
  height:190px; 
  margin-top:0;
}
.status{
    margin-top:-4em;
}
.caption1{
margin-top:auto;
}
.caption{
    height:200px;
    margin-top:auto;
    border:none; 
    clear:both;
    } 
.caption h4{
    font-size:1.4em; 
    }
.caption p{
   font-size:.8em; 
    }
.col-md-5 .btn{
   width:100%;
    }
.pagination > li > a {
   font-size:1em !important;
}
.pagination{
margin-left:2em;
}
.col-xs-4{
    font-size:1.5em !important;
    width:6em !important;
  margin-right:1em; 
  border:none;
  }
#container h1{
    font-size:1.6em;
}
#container h2{
    font-size:1.3em;
}                 
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
.col-md-3 {
  width:26% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.3em;
}
.col-lg-12 h2{
font-size:2em;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
.col-md-3 {
  width:26% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
.col-md-3 {
  width:26% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:12em;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1280px) and (max-width:1360px){
.col-md-3 {
  width:26% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1371px) and (max-width:1440px){
.col-md-3 {
  width:26% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}           
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
.col-md-3 {
  width:26% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
.col-md-3 {
  width:22% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.pic2{
    height:18em;
}
.col-md-5{
width:35%;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:23%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
.col-md-3 {
  width:19% !important;
  float:left;
  margin-top:2em;
  margin-left:2em;
}
.col-md-3 .caption1{
margin-top:auto;
}
.pic2{
    height:18em;
}
.col-md-5{
width:35%;
}
.col-side{
  width: 40%; 
  height:40%;
  float:left;
  margin-bottom:1em;
  margin-left:-1em;
  clear:both;
}
.col-md-4{
  width:20%;
float:left;
margin-left:1.4em;
}
.col-lg-12 h2{
font-size:2em;
}                 
}